flcwmax-x.h File Reference

Prefix file for CodeWarrior projects - OS X version. More...

`#include "flcwmax.h"`

Go to the source code of this file.

## Macros

#define | _POSIX_C_SOURCE
#define | _POSIX_SOURCE

## Detailed Description

Prefix file for CodeWarrior projects - OS X version.

## Macro Definition Documentation

## _POSIX_C_SOURCE

#define _POSIX_C_SOURCE

## _POSIX_SOURCE

#define _POSIX_SOURCE